<!-- Authorization ticket certificate with a rectangular region restriction
     containing 6 intersecting rectangles
-->
<certificate name="CERT_IUT_C_2_BV_AT">
	<version>2</version>
	<signer type="digest" name="CERT_TS_C_AA"/>
	<subject type="AT" name="">
		<!-- verification_key -->
		<attribute type="verification_key">
			<public_key algorythm="0">
				<ecc_point type="uncompressed"/>
			</public_key>
		</attribute>
		<!-- assurance_level -->
		<attribute type="assurance_level">
			<assurance level="3"/>
		</attribute>
		<!-- its_aid_ssp_list -->
		<attribute type="its_aid_ssp_list">
			<ssp aid="CAM">&#01;&#xFF;&#xFF;</ssp>  <!-- CAM -->
			<ssp aid="DENM">&#01;&#xFF;&#xFF;&#xFF;</ssp>  <!-- DENM -->
			<ssp aid="GN-MGMT">&#00;</ssp>  <!-- GN-MGMT -->
		</attribute>
	</subject>
	<validity>
		<restriction type="time" start="+0d" end="+365d"/>
		<restriction type="region">
			<rectangle>
				<location latitude="+5km" longitude="-5km"/>
				<location latitude="+2km" longitude="-2km" />

				<location latitude="+4km" longitude="-4km"/>
				<location latitude="+1km" longitude="-1km" />

				<location latitude="+3km" longitude="-3km"/>
				<location latitude="+0km" longitude="-0km" />

				<location latitude="+2km" longitude="-2km"/>
				<location latitude="-1km" longitude="+1km" />

				<location latitude="+1km" longitude="-1km"/>
				<location latitude="-2km" longitude="+2km" />

				<location latitude="+0km" longitude="-0km"/>
				<location latitude="-3km" longitude="+3km" />
			</rectangle>
		</restriction>
	</validity>
	<signature algorithm="0"/>
</certificate>
